Piratenversammlung / Assemblée Pirate - Motion #2453

Kandidatur Prasident
07 February 2012 20:43 - Apophis

Status: Considered Start date: 07 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Vorname: Thomas

Nachname: Bruderer

Kandidiere fiir: Prasidednt

Nick: Apophis

Alter: 30 Jahre

Beruf: Softwareentwickler
Sprachkenntnisse: Deutsch: C2, Englisch: C1, Franzésisch: B1-B2
Technische Kenntnisse:

Weitere Fahigkeiten:

Engagement in Vereinen/Parteien:
Politische Erfahrung:

Ziele fiir diese Amtszeit:
Bisherige Aufgaben in der Partei:
Beschreibe dich:

Foto: http:/download.apophis.ch/pics/IMG_7072.JPG

History

#1 - 23 February 2012 22:36 - Apophis

- Description updated

#2 - 25 February 2012 18:32 - Exception
- File Praesident_Apophis.pdf added

#3 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Praesident_Apophis.pdf 2.67 MB
